<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/Produit/Produit.iml" filepath="$PROJECT_DIR$/Produit/Produit.iml" />
      <module fileurl="file://$PROJECT_DIR$/commerce/commerce.iml" filepath="$PROJECT_DIR$/commerce/commerce.iml" />
      <module fileurl="file://$PROJECT_DIR$/config-server/config-server.iml" filepath="$PROJECT_DIR$/config-server/config-server.iml" />
    </modules>
  </component>
</project>